--- /home/sfriedma/Transifex/Fedora 12/Other/docs-install-guide.f12-tx.fr_Old.po	2009-12-15 17:35:12.000000000 +1000
+++ /home/sfriedma/Transifex/Fedora 12/Other/docs-install-guide.f12-tx.fr.po	2009-12-15 16:44:35.000000000 +1000
@@ -25903,12 +25770,15 @@
 "that is suitable for a desktop system. To include or remove software for "
 "common tasks, select the relevant items from the list:"
 msgstr ""
+"Par défaut, l'installation de Fedora pré-sélectionne les logiciels les plus "
+"adaptés à une utilisation de type bureau. Pour ajouter ou supprimer d'autres "
+"logiciels, sélectionnez les éléments appropriés depuis la liste :"
 
 #. Tag: title
 #: Package_Selection_Customizing-x86.xml:8
 #, no-c-format
 msgid "Customizing the Software Selection"
-msgstr ""
+msgstr "Personnalisation de la sélection de logiciels"
 
 #. Tag: para
 #: Package_Selection_Customizing-x86.xml:9
@@ -25952,6 +25822,10 @@
 "ease of use, the package selection screen displays these groups as "
 "categories."
 msgstr ""
+"Fedora divise les logiciels inclus en plusieurs <indexterm> <primary>groupes "
+"de paquets</primary> </indexterm> <firstterm>groupes de paquets</firstterm>. "
+"Pour faciliter l'utilisation, l'écran de sélection des paquets affiche ces "
+"groupes en tant que catégories."
 
 #. Tag: para
 #: Package_Selection_Customizing-x86.xml:49
@@ -25994,6 +25868,12 @@
 "selecting packages, click <guilabel>Close</guilabel> to save your optional "
 "package selections and return to the main package selection screen."
 msgstr ""
+"Après avoir choisi les paquets désirés, cliquez sur <guilabel>Suivant</"
+"guilabel> pour continuer. Fedora vérifie votre sélection et ajoute "
+"automatiquement les paquets en dépendance de votre sélection. Une fois que "
+"vous avez terminé, cliquez sur <guilabel>Fermer</guilabel> pour sauvegarder "
+"votre sélection de paquets et retourner à l'écran principal de sélection des "
+"paquets."
 
 #. Tag: title
 #: Package_Selection_Customizing-x86.xml:81
@@ -26230,7 +26110,7 @@
 "<guilabel>Edit repository</guilabel> dialog appears. Provide a "
 "<guilabel>Repository name</guilabel> and the <guilabel>Repository URL</"
 "guilabel> for its location."
-msgstr ""
+msgstr "<guilabel></guilabel><guilabel> Modifier</guilabel><guilabel></guilabel><guilabel></guilabel>."
 
 #. Tag: title
 #: Package_Selection_Repositories-x86.xml:78
@@ -26844,8 +26724,7 @@
 #. Tag: para
 #: Partitions_common-para-23.xml:8
 #, no-c-format
-msgid ""
-"Aside from adding a new hard drive to your system, you have two choices:"
+msgid "Aside from adding a new hard drive to your system, you have two choices:"
 msgstr ""
 "Outre l'ajout d'un nouveau disque dur au système, vous avez deux "
 "possibilités&nbsp;:"
@@ -28472,8 +28351,7 @@
 #: Partitions-x86.xml:958
 #, no-c-format
 msgid "Here is how to decipher the partition naming scheme:"
-msgstr ""
-"Voici comment déchiffrer le système de dénomination de partition&nbsp;:"
+msgstr "Voici comment déchiffrer le système de dénomination de partition&nbsp;:"
 
 # EXACT MATCH
 #. Tag: filename
@@ -28798,8 +28676,7 @@
 #. Tag: para
 #: Partitions-x86.xml:1075
 #, no-c-format
-msgid ""
-"For more information, refer to <xref linkend=\"s2-diskpartrecommend-x86\"/>."
+msgid "For more information, refer to <xref linkend=\"s2-diskpartrecommend-x86\"/>."
 msgstr ""
 "Pour obtenir davantage d'informations, reportez-vous à la <xref linkend=\"s2-"
 "diskpartrecommend-x86\"/>."
@@ -28848,8 +28725,7 @@
 #. Tag: para
 #: pxe-server-manual.xml:11
 #, fuzzy, no-c-format
-msgid ""
-"The following steps must be performed to prepare for a PXE installation:"
+msgid "The following steps must be performed to prepare for a PXE installation:"
 msgstr ""
 "Les options suivantes sont généralement utiles pour les installations sans "
 "média :"
@@ -29272,8 +29148,7 @@
 #: pxe-server.xml:43
 #, no-c-format
 msgid "To install <package>cobbler</package> use the following command:"
-msgstr ""
-"Pour installer <package>cobbler</package> utilisez la commande suivante"
+msgstr "Pour installer <package>cobbler</package> utilisez la commande suivante"
 
 #. Tag: screen
 #: pxe-server.xml:45
@@ -29371,8 +29246,7 @@
 #. Tag: para
 #: pxe-server.xml:78
 #, no-c-format
-msgid ""
-"If you are using a DVD disc or ISO image, Create a directory mount point:"
+msgid "If you are using a DVD disc or ISO image, Create a directory mount point:"
 msgstr ""
 "Si vous utilisez un/des disque(s) CD/DVD ou une image ISO, créez un "
 "répertoire qui vous servira de point de montage :"
@@ -29461,8 +29335,7 @@
 #: pxe-server.xml:101
 #, no-c-format
 msgid "Make a link to the mounted disc in the Apache public content area:"
-msgstr ""
-"Faites un lien vers le disque monté depuis le répertoire public d'Apache :"
+msgstr "Faites un lien vers le disque monté depuis le répertoire public d'Apache :"
 
 #. Tag: screen
 #: pxe-server.xml:103
@@ -29530,8 +29403,7 @@
 msgid ""
 "rsync://mirror.example.com/fedora/linux/releases/&PRODVER;/Fedora/"
 "<replaceable>arch</replaceable>/os"
-msgstr ""
-"rsync://miroir.exemple.com/fedora/linux/releases/9/Fedora/<placeholder-1/>/os"
+msgstr "rsync://miroir.exemple.com/fedora/linux/releases/9/Fedora/<placeholder-1/>/os"
 
 #. Tag: title
 #: pxe-server.xml:131
@@ -30077,8 +29949,7 @@
 #: Rescue_Mode.xml:126
 #, fuzzy, no-c-format
 msgid "By booting the system from an installation boot CD-ROM or DVD."
-msgstr ""
-"En démarrant le système à l'aide d'un CD-ROM de démarrage d'installation."
+msgstr "En démarrant le système à l'aide d'un CD-ROM de démarrage d'installation."
 
 # EXACT MATCH
 #. Tag: para
@@ -30569,8 +30440,7 @@
 #. Tag: para
 #: Rescue_Mode.xml:290
 #, no-c-format
-msgid ""
-"Type <command>chroot /mnt/sysimage</command> to mount the root partition."
+msgid "Type <command>chroot /mnt/sysimage</command> to mount the root partition."
 msgstr ""
 "Saisissez <command>chroot /mnt/sysimage</command> pour monter la partition "
 "root."
@@ -30802,7 +30672,7 @@
 #: Revision_History.xml:6
 #, no-c-format
 msgid "Revision History"
-msgstr ""
+msgstr "Historique des révisions"
 
 #. Tag: author
 #: Revision_History.xml:14 Revision_History.xml:39 Revision_History.xml:67
@@ -31508,8 +31378,7 @@
 #. Tag: para
 #: Steps_Hd_Install_x86_ppc_s390_listitem_2.xml:8
 #, no-c-format
-msgid ""
-"Using ISO images &mdash; transfer these images to the system to be installed."
+msgid "Using ISO images &mdash; transfer these images to the system to be installed."
 msgstr ""
 "Utilisation d'images ISO &mdash; Transférez-les vers le système où "
 "l'installation doit être faite."
@@ -31821,8 +31690,7 @@
 #: Steps_Network_Install_x86_ppc_s390_section_2.xml:63
 #, no-c-format
 msgid "To export to all systems use an entry such as:"
-msgstr ""
-"Pour exporter vers tous les systèmes, utilisez une entrée telle que&nbsp;:"
+msgstr "Pour exporter vers tous les systèmes, utilisez une entrée telle que&nbsp;:"
 
 # EXACT MATCH
 #. Tag: command
@@ -33074,8 +32942,7 @@
 #. Tag: para
 #: Trouble_After_Booting_Problems_Login-para-6.xml:8
 #, no-c-format
-msgid ""
-"At the end of the <filename moreinfo=\"none\">kernel</filename> line, add:"
+msgid "At the end of the <filename moreinfo=\"none\">kernel</filename> line, add:"
 msgstr ""
 "À la fin de la ligne <filename moreinfo=\"none\">kernel</filename>, "
 "ajoutez&nbsp;:"
@@ -33374,10 +33241,8 @@
 #. Tag: screen
 #: Trouble_After_Ram.xml:19 Trouble_After_Ram.xml:46
 #, no-c-format
-msgid ""
-"<userinput moreinfo=\"none\">mem=<replaceable>xx</replaceable>M</userinput>"
-msgstr ""
-"<userinput moreinfo=\"none\">mem=<replaceable>xx</replaceable>M</userinput>"
+msgid "<userinput moreinfo=\"none\">mem=<replaceable>xx</replaceable>M</userinput>"
+msgstr "<userinput moreinfo=\"none\">mem=<replaceable>xx</replaceable>M</userinput>"
 
 # <para>where <replaceable>xx</replaceable> equals the amount of RAM in your system.</para>
 # /home/i18n/cvs/en_US/igs/troubleafter-ram.idx:
@@ -33481,8 +33346,7 @@
 #. Tag: para
 #: Trouble_After_Ram.xml:47
 #, no-c-format
-msgid ""
-"where <replaceable>xx</replaceable> equals the amount of RAM in your system."
+msgid "where <replaceable>xx</replaceable> equals the amount of RAM in your system."
 msgstr ""
 "où <replaceable>xx</replaceable> correspond à la quantité de mémoire vive "
 "(RAM) dont dispose votre système."
@@ -33670,8 +33534,7 @@
 #: Trouble_During_common-other-partitioning-listitem-1.xml:9
 #, fuzzy, no-c-format
 msgid "A <filename moreinfo=\"none\">/</filename> (root) partition"
-msgstr ""
-"Une partition <filename moreinfo=\"none\">/boot/efi/</filename> de type VFAT"
+msgstr "Une partition <filename moreinfo=\"none\">/boot/efi/</filename> de type VFAT"
 
 #. Tag: para
 #: Trouble_During_common-other-partitioning-listitem-2.xml:6
@@ -34632,8 +34495,7 @@
 #. Tag: para
 #: Upgrade_common-section-1.xml:51
 #, no-c-format
-msgid ""
-"Third party or ISV applications may not work correctly following the upgrade."
+msgid "Third party or ISV applications may not work correctly following the upgrade."
 msgstr ""
 "Les applications tiers ou ISV peuvent ne pas fonctionner correctement après "
 "la mise à niveau."
@@ -34983,13 +34845,13 @@
 #: upgrading-fedora.xml:43
 #, no-c-format
 msgid "The upgrade screen"
-msgstr ""
+msgstr "L'écran de mise à niveau"
 
 #. Tag: para
 #: upgrading-fedora.xml:46
 #, no-c-format
 msgid "The upgrade screen."
-msgstr ""
+msgstr "L'écran de mise à niveau."
 
 #. Tag: title
 #: upgrading-fedora.xml:53
@@ -35230,8 +35092,7 @@
 #. Tag: para
 #: upgrading-fedora.xml:153
 #, no-c-format
-msgid ""
-"After you make your selection, click <guibutton>Next</guibutton> to continue."
+msgid "After you make your selection, click <guibutton>Next</guibutton> to continue."
 msgstr ""
 "Après avoir fait votre sélection, cliquez sur <guibutton>Suivant</guibutton> "
 "pour continuer."
@@ -35802,10 +35663,8 @@
 #. Tag: para
 #: Welcome-x86.xml:8
 #, fuzzy, no-c-format
-msgid ""
-"The <guilabel>Welcome</guilabel> screen does not prompt you for any input."
-msgstr ""
-"L'écran de <guilabel>Bienvenue</guilabel> ne vous demande aucune information."
+msgid "The <guilabel>Welcome</guilabel> screen does not prompt you for any input."
+msgstr "L'écran de <guilabel>Bienvenue</guilabel> ne vous demande aucune information."
 
 # <title>Welcome to Fedora</title>
 # /home/i18n/cvs/en_US/igs/welcome.idx:
@@ -35827,7 +35686,7 @@
 #: Write_changes_to_disk.xml:6
 #, no-c-format
 msgid "Write changes to disk"
-msgstr ""
+msgstr "Écrire les changements sur le disque"
 
 #. Tag: para
 #: Write_changes_to_disk.xml:7
@@ -35837,6 +35696,10 @@
 "selected. Click <guibutton>Write changes to disk</guibutton> to allow the "
 "installer to partition your hard drive and install Fedora."
 msgstr ""
+"Le programme d'installation vous demande de confirmer les options du "
+"partitionnement que vous avez choisies. Cliquez sur <guibutton>Écrire les "
+"changements sur le disque</guibutton> pour permettre au programme "
+"d'installation de partitionner votre disque dur et d'installer Fedora."
 
 # #-#-#-#-#  networkconfig.po (PACKAGE VERSION)  #-#-#-#-#
 # <primary>network configuration</primary>
@@ -35858,6 +35721,10 @@
 "lets you choose to <guibutton>Write changes to disk</guibutton> or to "
 "<guibutton>Go back</guibutton>."
 msgstr ""
+"La boîte de dialogue <guilabel>Écrire les changements sur le disque</"
+"guilabel> vous permet de choisir d'<guibutton>écrire les changements sur le "
+"disque</guibutton> ou de cliquer sur le bouton <guibutton>Précédent</"
+"guibutton>."
 
 # vérifier boutons dans procedure d'install fr
 #. Tag: para
@@ -35874,7 +35741,7 @@
 #: Write_changes_to_disk.xml:23
 #, no-c-format
 msgid "Last chance to cancel safely"
-msgstr ""
+msgstr "Dernière chance d'annuler en toute sécurité"
 
 #. Tag: para
 #: Write_changes_to_disk.xml:24
@@ -35887,6 +35754,13 @@
 "option that you chose, this process might include erasing data that already "
 "exists on your computer."
 msgstr ""
+"Jusqu'à cette étape du processus d'installation, le programme d'installation "
+"n'a effectué aucune modification sur votre ordinateur. Lorsque vous "
+"cliquerez sur <guibutton>Écrire les changements sur le disque</guibutton>, "
+"le programme d'installation va allouer de l'espace disque sur le disque dur "
+"et démarrer le transfert de Fedora dans cet espace. En fonction du "
+"partitionnement que vous avez choisi, ce processus peut signifier effacer "
+"les données présentes sur votre disque dur."
 
 #. Tag: para
 #: Write_changes_to_disk.xml:27
@@ -35897,6 +35771,10 @@
 "off your computer. To switch off most computers at this stage, press the "
 "power button and hold it down for a few seconds."
 msgstr ""
+"Pour revoir l'ensemble des choix que vous avez effectués jusqu'à présent, "
+"cliquez sur <guibutton>Précédent</guibutton>. Pour annuler l'installation, "
+"éteignez votre ordinateur à cette étape en maintenant appuyé le bouton "
+"marche/arrêt pendant plusieurs secondes."
 
 #. Tag: para
 #: Write_changes_to_disk.xml:30
@@ -35909,6 +35787,12 @@
 "and complete the Fedora installation process, or install a different "
 "operating system."
 msgstr ""
+"Après avoir cliqué sur <guibutton>Écrire les changements sur le disque</"
+"guibutton>, le processus d'installation va s'achever. Si le processus est "
+"interrompu (par exemple, en éteignant ou en ré-initialisant l'ordinateur, ou "
+"à cause d'une coupure de courant), vous ne serez certainement plus en mesure "
+"d'utiliser votre ordinateur à moins de redémarrer et d'achever le processus "
+"d'installation de Fedora, ou d'installer un système d'exploitation différent."
 
 # <para>While partitioning your hard drive, keep in mind that the BIOS in some older systems cannot access more than the first 1024 cylinders on a hard drive. If this is the case, leave enough room for the <filename>/boot</filename> Linux partition on the first 1024 cylinders of your hard drive to boot Linux. The other Linux partitions can be after cylinder 1024. </para>
 #. Tag: para
@@ -36072,6 +35956,11 @@
 "intervention. In that case you may continue on to <xref linkend=\"s1-"
 "pkgselection-x86\"/>."
 msgstr ""
+"S'il n'y a aucun autre système d'exploitation sur votre ordinateur, ou si "
+"vous supprimez complètement un autre système d'exploitation, le programme "
+"d'installation va installer <application>GRUB</application> en tant que "
+"chargeur de démarrage sans aucune intervention. Dans ce cas, vous pouvez "
+"continuer en vous rendant à <xref linkend=\"s1-pkgselection-x86\"/>."
 
 #. Tag: para
 #: X86_Bootloader.xml:82
@@ -36098,8 +35987,7 @@
 #: X86_Bootloader.xml:96
 #, no-c-format
 msgid "If you install GRUB, it may overwrite your existing boot loader."
-msgstr ""
-"Si vous installez GRUB, il pourra effacer votre chargeur de démarrage actuel."
+msgstr "Si vous installez GRUB, il pourra effacer votre chargeur de démarrage actuel."
 
 #. Tag: para
 #: X86_Bootloader.xml:101
@@ -36163,7 +36051,7 @@
 #: X86_Bootloader.xml:133
 #, no-c-format
 msgid "<guibutton>Add</guibutton>"
-msgstr ""
+msgstr "<guibutton>Ajouter</guibutton>"
 
 #. Tag: para
 #: X86_Bootloader.xml:135
@@ -36207,7 +36095,7 @@
 #: X86_Bootloader.xml:159
 #, no-c-format
 msgid "Delete"
-msgstr ""
+msgstr "Effacer"
 
 #. Tag: para
 #: X86_Bootloader.xml:161
@@ -36376,8 +36264,7 @@
 #: X86_Bootloader.xml:222
 #, no-c-format
 msgid "Once selected, enter a password and confirm it."
-msgstr ""
-"Une fois cette case sélectionnée, saisissez un mot de passe et confirmez-le."
+msgstr "Une fois cette case sélectionnée, saisissez un mot de passe et confirmez-le."
 
 #. Tag: para
 #: X86_Bootloader.xml:226
@@ -36608,8 +36495,7 @@
 #: X86_Bootloader.xml:317
 #, fuzzy, no-c-format
 msgid "If your system only uses Fedora, you should choose the MBR."
-msgstr ""
-"Si votre système utilise seulement &PROD;, vous devriez choisir le MBR."
+msgstr "Si votre système utilise seulement &PROD;, vous devriez choisir le MBR."
 
 # <para>Click the <guibutton>Change Drive Order</guibutton> button if you would like to rearrange the drive order. Changing the drive order may be useful if you have multiple SCSI adapters or both SCSI and IDE adapters and want to boot from the SCSI device.</para>
 # /home/i18n/cvs/en_US/igs/x86-bootloader.idx:
@@ -36842,7 +36728,7 @@
 "Depending on the configuration of your system, there may be multiple Fedora "
 "entries in <filename>grub.conf</filename>, each corresponding to a different "
 "version of the Linux kernel. Delete each of the Fedora entries from the file."
-msgstr ""
+msgstr "<filename></filename><example><title><filename></filename></title><para></para><para></para><para></para><para></para></example><filename></filename> Effacer."
 
 #. Tag: para
 #: X86_Uninstall-Linux-bootloader.xml:48
@@ -37076,8 +36962,7 @@
 #. Tag: para
 #: X86_Uninstall-Linux-expand-lvm.xml:105
 #, no-c-format
-msgid ""
-"Linux now resizes your file system to fill the newly-resized logical volume."
+msgid "Linux now resizes your file system to fill the newly-resized logical volume."
 msgstr ""
 
 #. Tag: title
@@ -37218,9 +37103,8 @@
 #. Tag: para
 #: X86_Uninstall-Linux-partitions.xml:22
 #, no-c-format
-msgid ""
-"Right-click the Fedora partitions, then select <guilabel>Delete</guilabel>."
-msgstr ""
+msgid "Right-click the Fedora partitions, then select <guilabel>Delete</guilabel>."
+msgstr "<guilabel> Effacer</guilabel>."
 
 #. Tag: title
 #: X86_Uninstall-Linux.xml:7
@@ -37280,8 +37164,7 @@
 #. Tag: para
 #: X86_Uninstall-Mac.xml:23
 #, no-c-format
-msgid ""
-"Click the <guilabel>Partition</guilabel> tab on the right side of the dialog."
+msgid "Click the <guilabel>Partition</guilabel> tab on the right side of the dialog."
 msgstr ""
 
 #. Tag: para
@@ -37725,8 +37608,7 @@
 #. Tag: title
 #: X86_Uninstall.xml:60
 #, no-c-format
-msgid ""
-"Your computer dual-boots Fedora and a Microsoft Windows operating system"
+msgid "Your computer dual-boots Fedora and a Microsoft Windows operating system"
 msgstr ""
 
 #. Tag: title
@@ -37947,8 +37829,7 @@
 #. Tag: para
 #: X86_Uninstall-Windows-2000XP2003.xml:96
 #, no-c-format
-msgid ""
-"On Windows XP and Windows Server 2003, press the <keycap>R</keycap> key."
+msgid "On Windows XP and Windows Server 2003, press the <keycap>R</keycap> key."
 msgstr ""
 
 #. Tag: para
@@ -38092,7 +37973,7 @@
 "deletion. Repeat this process for the other Fedora partitions on your "
 "system. As you delete partitions, Windows labels the space on the hard drive "
 "previously occupied by those partitions as <literal>unallocated</literal>."
-msgstr ""
+msgstr "<guilabel> Effacer</guilabel><guilabel></guilabel><literal></literal>."
 
 #. Tag: title
 #: X86_Uninstall-Windows-Vista2008.xml:6
@@ -38200,8 +38081,7 @@
 #. Tag: para
 #: X86_Uninstall-Windows-Vista2008.xml:93
 #, no-c-format
-msgid ""
-"Type <command>bootrec /fixmbr</command> and press <keycap>Enter</keycap>."
+msgid "Type <command>bootrec /fixmbr</command> and press <keycap>Enter</keycap>."
 msgstr ""
 
 #. Tag: para
